» Ubuntu » Pakiety » precise-updates » php » php5
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Pakiet źródłowy: php5  ]

Pakiet: php5 (5.3.10-1ubuntu3.13)

Odnośniki dla php5

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego php5:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Archiwum e-mail)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

server-side, HTML-embedded scripting language (metapackage)

Inne pakiety związane z php5

  • wymaga
  • poleca
  • sugeruje
  • dep: libapache2-mod-php5 (>= 5.3.10-1ubuntu3.13)
    server-side, HTML-embedded scripting language (Apache 2 module)
    lub libapache2-mod-php5filter (>= 5.3.10-1ubuntu3.13)
    server-side, HTML-embedded scripting language (apache 2 filter module)
    lub php5-cgi (>= 5.3.10-1ubuntu3.13)
    server-side, HTML-embedded scripting language (CGI binary)
    lub php5-fpm (>= 5.3.10-1ubuntu3.13)
    server-side, HTML-embedded scripting language (FPM-CGI binary)
  • dep: php5-common (>= 5.3.10-1ubuntu3.13)
    Common files for packages built from the php5 source

Pobieranie php5

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 1,1 KiB21,0 KiB [lista plików]